uuid: d19aa73f-728f-4ebf-9452-2ccc55f47435
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinwarranty
field_name: sinwarranty
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
